A {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #A7112A
}
A.m {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.m:hover {
	COLOR: #ffffff
}
A.n {
	FONT-SIZE: 10px; COLOR: #9c001a
}
A.n:hover {
	COLOR: #9c001a
}
TD {
	FONT-FAMILY: Verdana,Arial,Helvetica
}
.P {
	FONT-FAMILY: Verdana,Arial,Helvetica
}
.P2 {
	FONT-FAMILY: Verdana,Arial,Helvetica
}
.c2 {
	FONT-FAMILY: Verdana,Arial,Helvetica
}
.P {
	FONT-SIZE: 7.2pt
}
.U {
	FONT-SIZE: 7.2pt
}
.Ob {
	FONT-SIZE: 7.2pt;
	color: #FF0000;
}
.O {
	FONT-SIZE: 7.2pt
}
.C {
	FONT-SIZE: 7.2pt
}
.C2 {
	FONT-SIZE: 7.2pt
}
.E {
	FONT-SIZE: 7.2pt
}
.P2 {
	FONT-SIZE: 8.2pt
}
.B {
	FONT-FAMILY: Arial,Helvetica
}
.PI {
	FONT-FAMILY: Arial,Helvetica
}
.B:hover {
	COLOR: #ffffff
}
.PI {
	COLOR: #000000
}
.F {
	COLOR: #000000
}
.FF {
	COLOR: #000000
}
.P {
	COLOR: #000000
}
.p2 {
	COLOR: #000000
}
.PI {
	COLOR: #000000
}
.M {
	COLOR: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.PI:hover {
	COLOR: #000000
}
.BB {
	COLOR: #ffffff
}
.C {
	COLOR: #ffffff
}
.C2 {
	COLOR: #ffffff
}
.E {
	COLOR: #ffffff
}
.B {
	COLOR: #ffffff
}
.J {
	COLOR: #ffffff
}
.BB:hover {
	COLOR: #ffffff
}
.D {
	FONT-WEIGHT: bold; PADDING-TOP: 1px; BACKGROUND-COLOR: #ff7f00
}
.C {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #494965
}
.C2 {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #616181
}
.C:hover {
	COLOR: #ffffff
}
.E {
	FONT-SIZE: 10px
}
.F {
	FONT-SIZE: 10px
}
.FF {
	FONT-SIZE: 10px
}
.BB {
	FONT-SIZE: 10px
}
.B {
	FONT-SIZE: 10px
}
.J {
	FONT-SIZE: 11px
}
.E:hover {
	COLOR: #9c001a
}
.P:hover {
	COLOR: #736f6f
}
.P2:hover {
	COLOR: #736f6f
}
.M {
	FONT-SIZE: 7.5pt;
	color: #666666;
}
.J {
	FONT-WEIGHT: bold
}
.J:hover {
	COLOR: #ffffff
}
.Ob {
	FONT-WEIGHT: bold; COLOR: #494965
}
.O {
	FONT-WEIGHT: bold; COLOR: #494965
}
.Ob:hover {
	COLOR: #494965
}
.O {
	BACKGROUND-COLOR: #f3f2f2
}
.O:hover {
	COLOR: #494965
}
.U {
	COLOR: #494965; BACKGROUND-COLOR: #f3f2f2
}
.U:hover {
	COLOR: #494965
}
.F {
	WIDTH: 160px
}
.FF {
	WIDTH: 75px
}
.T {
	MARGIN-TOP: 13px
}
.Q {
	MARGIN-TOP: 5px
}
.pre {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #A7112A
}
.nrj {
	COLOR: #bc2e02
}
nrj:hover {
	COLOR: #736f6f
}
.nrjb {
	FONT-WEIGHT: bold; COLOR: #bc2e02
}
A.nrjb:hover {
	COLOR: #736f6f
}
.Mover {

	COLOR: #A7112A
}
.tamanotabla {
	height: 600px;
	width: 800px;
}
.topbarra {
	background-image: url(../images/BGTOPHOME.jpg);
	background-repeat: no-repeat;
}
.topbarrageneralē {
	background-image: url(../images/BGTOPgeneral.jpg);
	background-repeat: no-repeat;
	height: 42px;
	float: none;
}
.TABLAOPCION {
	border: 1px solid #A7112A;
}
A.TABLAOPCION {
	border: 1px solid #A7112A;
}
.Obpeq {
	FONT-SIZE: 6.8pt;
	color: #494965;
	font-weight: bold;
}
.Mjustificado {
	COLOR: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: justify;
}
